/* Disattiva Zoom Nelle immagini della pagina prodotto */
.woocommerce div.product .images div.flex-viewport, .woocommerce-page div.product .images div.flex-viewport {
pointer-events: none !important;
}

/* Barra buddyboss Bloccata nello scorrimento */
#adminmenu, #adminmenuback, #adminmenuwrap, #adminmenu .wp-submenu, .menu-panel, .menu-panel #nav-menu .sub-menu-wrap, .menu-panel #header-menu .sub-menu-wrap, .bp_components ul li ul li.menupop .ab-sub-wrapper {
    position: fixed;
}

/* Dimensione font titolo corso nel menu contestuale della lezione */
.widget_course_progress .widgettitle, .widget-area .widget.widget_course_progress h3 a {
    color: #fff;
    font-size: 30px;
}

.widget_course_progress footer a.btn, .widget_course_teacher footer a.btn, .widget_course_teacher footer a.button {
    display: none;
}

.woocommerce .woocommerce-checkout .col2-set .col-1,
.woocommerce .woocommerce-checkout .col2-set .col-2 {
    width: 100% !important;
}

.woocommerce .woocommerce-checkout .col2-set .col-1 {
    margin-bottom: 30px;
}

.user-wrap.menu-item-has-children .sub-menu {
    min-width: -webkit-fill-available;
}

/* Testo pulsante applica coupon sistemato */
.checkout_coupon button.button {
    font-size: 0.7vw !important;
}

.woocommerce #content div.product div.summary .product_meta .pr-atts-row {
    display: -webkit-box;

}

/* Nascondere "Tutti i corsi" nella pagina dei corsi */
ul.component-navigation.courses-nav li#courses-all {
	display: none;
}

/* Nasconde lente di ingrandimento per gallery Prodotto */
a.woocommerce-product-gallery__trigger {
	display: none;
}